﻿body{ margin: 0; padding: 0;}
*{ margin: 0; padding: 0; list-style: none; font-family: '微软雅黑';}
/*body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}*/
a{ text-decoration: none; cursor: pointer; display: block;}
img{ border: 0; display: block; cursor: pointer;}
h1,h2,h3,h4,h5{ font-weight: normal;}
ul,li{ list-style: none; cursor: pointer;}
b{ font-weight: normal;}
i{ font-style: normal;}
.clear{ clear: both;}
em{ font-style: normal;}
input , textarea , button{ outline: none;}
/*清除浮动*/
.clearfix:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
.clearfix{*zoom:1;}
.textOne{ overflow : hidden; white-space : nowrap; text-overflow : ellipsis;}
.texTwo{ word-bread: break-all; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.texThree{ word-bread: break-all; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.head_menu_row{ width: 100%; height: 80px; padding: 0; margin: 0; position: fixed; top: 0; z-index: 999; /*background: rgba(52, 79, 145, 0.4);*/ background: hsla(0,0%,100%,0.04); transition: all 0.5s;}
.head_menu { width: 1570px; height: 80px; padding: 0; margin: auto;}
.head_menu .menu_row { line-height: 80px; float: right;}
.head_menu .menu_row .menu_list {  width: 150px; height: 80px; line-height: 80px; text-align: center; display: block; float: left; color: white; font-size: 18px;}
.head_menu .menu_row .menu_list:hover { background: #324fa1;}
.head_menu .menu_row .chanpin_fuwu {position: relative;}
.head_menu .menu_row .chanpin_fuwu:hover > .fw_row { display: block;}
.head_menu .menu_row .chanpin_fuwu .fw_row { width: 250px; height: 260px; position: absolute; top: 80px; left: 0; display: none;}
.head_menu .fw_row a { display: block; width: 250px; height: 60px; line-height: 60px; background: #324fa1; margin-bottom: 1px; color: white; font-size: 16px;}
.head_menu .menu_row .search { width: 24px; height: 24px; float: right; margin-top: 28px;}
.footer_row { width: 100%;  background: url("../images/footer_02.png"); background-size: auto 100%; background-repeat: repeat-x; }
.footer_row .footer { width: 1280px; height: 136px; margin: auto; display: flex; justify-content: space-between; align-items: center;}
.popUp{ display: none; width: 100%; height: 100%; background: #000; position: fixed; top: 0; left: 0; z-index: 32; opacity: 0.5;}
/* index */
.indexBanner{ width: 100%; overflow: hidden;}
.indexBanner .cont{ width: 100%; position: relative;}
.indexBanner .cont a{ display: block;}
.indexBanner .cont a img{ width: 100%;}
.indexBanner .cont .top{ position: absolute; top: 210px; left: 170px;}
.indexBanner .cont .top .img2{ margin-top: 20px;}
.indexBanner .cont p{ font-size: 42px; color: #fff; position: absolute; bottom: 230px; right: 170px;}
.indexBanner .swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 40px;}
.indexBanner .swiper-pagination-bullet{ width: 22px; height: 22px; background: url(../images/icon-dian-one.png) no-repeat center;}
.indexBanner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 8px; opacity: 1;}
.indexBanner .swiper-pagination-bullet-active{ background: url(../images/icon-dian-Two.png) no-repeat center; background-size: 100% 100%;}
.indexBanner .swiper-button-prev,
.indexBanner .swiper-button-next{ width: 66px; height: 66px; border-radius: 100%; overflow: hidden; transition: all 0.5s;}
.indexBanner .swiper-button-prev{ background: url(../images/jianLeft.png) no-repeat center; background-size: 100% 100%; left: 30px;}
.indexBanner .swiper-button-next{ background: url(../images/jianRight.png) no-repeat center; background-size: 100% 100%; right: 30px;}
.indexBanner .swiper-button-prev:hover{ background: #333 url(../images/jianLeft.png) no-repeat center; background-size: 100% 100%; transform: scale(1.08);}
.indexBanner .swiper-button-next:hover{ background: #333 url(../images/jianRight.png) no-repeat center; background-size: 100% 100%; transform: scale(1.08);}
.head_menu .logoDiv{ padding: 15px 0; float: left;}
.head_menu .logoDiv a , .head_menu .logoDiv a img{ display: block; height: 50px;}
.head_menu .list{ float: left; padding: 50px 0 0 20px;}
.head_menu .list a{ display: block; font-size: 14px; line-height: 14px; color: hsl(0deg 0% 100%); padding-right: 18px; background: url(../images/icon.png) no-repeat right center;}
.head_menu .search{ float: right; padding: 28px 0 0 5px;}
.head_menu .search a{ display: block; width: 24px; height: 24px; background: url(../images/search.png) no-repeat center; transition: all 0.5s;}
.head_menu .search a:hover{ transform: scale(1.05);}
.head_menu .menu_row a{ color: #fff;}
.footer_row .mink{ display: flex; justify-content: flex-start; font-size: 15px; line-height: 20px; padding: 4px 0; color: #333;}
.footer_row .mink .tel{ margin-left: 15px;}
.footer_row .mink .tel em{ margin-right: 10px;}
.footer_row .mink a{ display: inline-block; color: #333; transition: all 0.5s;}
.footer_row .teach a:first-child{ margin: 0 10px;}
.footer_row .mink a:hover{ color: #2D1DFF;}
.head_menu_rowOne{ background: #083486; box-shadow: 0 0 10px #083486;}
/* about */
.w1280{ width: 1280px; margin: auto;}
.bannerAbout{ width: 100%; background: #022F8A; position: relative; overflow: hidden; max-height: 516px;}
.bannerAbout .img{ width: 100%; opacity: 0.4;}
.bannerAbout .cont{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.bannerAbout .cont .img2{ margin-top: 15px;}
.content_row{padding: 55px 0 70px 0; overflow: hidden;}
.content_row .content_left { width: 790px; /*width: 750px;*/ float: left;}
.content_row .content_left .title h1{font-size: 32px; color: #324fa1; line-height: 32px;}
.content_row .content_left .title em{ display: block; width: 74px; height: 2px; background: #f6c500; margin: 15px 0 25px 0;}
.content_row .content_left .info { font-size: 14px; color: #2b2b2b;}
.content_row .content_left .info span{ color: #324fa1;}
.content_row .content_left p{ text-indent: 28px; line-height: 26px;}
.content_row .content_right{float: right;}
.content_row .content_right .list{  width: 400px; border-radius: 10px; overflow: hidden; position: relative; margin-top: 25px;} /*width: 460px; height: 289px;*/ 
.content_row .content_right .list:first-child{ margin-top: 0;}
.content_row .content_right .list img{ width: 100%; transition: all 0.5s;}
.content_row .content_right .list:hover img{ transform: scale(1.05);}
.content_row .content_right .list .bot{ position: absolute; left: 45px; bottom: 25px; right: 45px;}
.content_row .content_right .list .bot h2{ font-size: 30px; color: #fff; line-height: 36px;}
.content_row .content_right .list .bot p{ font-size: 18px; color: #fff; line-height: 24px; padding-top: 10px;}
.team_row { width: 100%; background: url("../images/about_us_teambac_02.png"); background-repeat: no-repeat; background-size: 100% 100%; background-position: center center; padding: 65px 0 40px 0;}
.team_row .team .title h1{font-size: 32px; color: #fff; line-height: 32px;}
.team_row .team .title em{ display: block; width: 74px; height: 2px; background: #f6c500; margin: 15px 0 25px 0;}
.team_row .people_row{ display: flex; justify-content: space-between; flex-wrap: wrap;}
.team_row .team .people_list{ width: 50%; border-top: 1px dotted #7f91ae; padding: 40px 0; display: flex; justify-content: flex-start; align-items: flex-start;}
.team_row .team .people_list:first-child , .team_row .team .people_list:nth-child(2){ border-top: none;}
.team_row .team .people_list .img{ background: hsla(0,0%,100%,0.50); padding: 12px;}
.team_row .team .people_list .img div{ width: 170px; height: 235px; overflow: hidden; position: relative; background: #fff;}
.team_row .team .people_list .img div img{ width: 100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); transition: all 0.5s;}
.team_row .team .people_list .img:hover div img{ transform: translateY(-50%) scale(1.05);}
.team_row .team .people_list .info { color: #fff; padding: 0 20px 0 25px;}
.team_row .team .people_list .info .name { font-size: 24px;}
.team_row .team .people_list .info .zhiwei { font-size: 18px; margin: 15px 0;}
.team_row .team .people_list .info .zhiwei_list {font-size: 14px; line-height: 30px;}
.team_row .team .people_list .info .zhiwei_list span { padding: 0 10px 0 0;}
.honor { padding: 75px 0 60px 0;}
.honor .title h1{font-size: 32px; color: #324fa1; line-height: 32px;}
.honor .title em{ display: block; width: 74px; height: 2px; background: #f6c500; margin: 15px 0 45px 0;}
.honor .honor_banner {width: 100%;}
.honor .honor_banner .honor-list a{ width: 268px; height: 334px; position: relative; overflow: hidden; margin: auto;}
.honor .honor_banner .honor-list a img{ width: 100%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); transition: all 0.5s;}
.honor .honor_banner .honor-list:hover a img{ transform: translateY(-50%) scale(1.05);}
.honor .swiper-button-prev:hover ,
.honor .swiper-button-next:hover { transform: scale(1.05);}
.honor .swiper-button-next,
.honor .swiper-button-prev { width: 66px; height: 66px; transition: all 0.5s; z-index: 20;}
.honor .swiper-button-next{ background: url(../images/jianRight.png) no-repeat center; background-size: 100% 100%; right: 0;}
.honor .swiper-button-prev{ background: url(../images/jianLeft.png) no-repeat center; background-size: 100% 100%; left: 0;}
.honor .honor-list p { text-align: center; font-size: 14px; padding-top: 15px;}
.honor .swiper-container{ padding: 0 70px; margin-left: -70px;}
.honor .swiper-container em{ display: block; width: 70px; height: 100%; position: absolute; top: 0; z-index: 18; background: #FFF;}
.honor .swiper-container .em1{ left: 0;}
.honor .swiper-container .em2{ right: 0;}
.customer { width: 100%; background: #f5f5f5; padding: 45px 0 55px 0;}
/*.customer .ul{ display: none;}*/
/*.customer .ul:first-child{ display: block;}*/
.customer .title_1580{ display: flex; justify-content: flex-start; cursor: pointer;}
.customer .title_1580 .on {color: #324fa1;}
.customer .title_1580 .on em { background: #f2bc00;}
.customer .title_list { width: 300px; line-height: 32px; font-size: 32px; position: relative; padding-bottom: 15px;}
.customer .title_list em{ display: block; width: 75px; height: 2px; background: #393939; position: absolute; bottom: -1px; left: 0;}
.customer .con{ width: 100%; height: 1px; background: #e5e8e8;}
.customer .customer_banner .swiper-container{ padding: 40px 0 60px 0;}
.customer .customer_banner .kf_row {display: flex;justify-content: flex-start;flex-wrap: wrap;}
.customer .customer_banner .kf_row .kf_img {width: 16.6%;margin-bottom: 8px;height: 124px;position: relative;}
.customer .customer_banner .kf_row .kf_img a{ display: block; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.customer .customer_banner .kf_row .kf_img a img{ transition: all 0.5s;}
.customer .customer_banner .kf_row .kf_img a:hover img{ transform: rotateY(-360deg);}
.customer .swiper-pagination-bullet{ width: 12px; height: 12px; border-radius: 100%;}
.aboutMap{ padding: 70px 0 60px 0;}
.aboutMap img{ margin: auto;}
/* news */
.contentNews{ padding: 55px 0 35px 0;}
.contentNews .newsLeft{ float: left; width: 424px; background: #f3f3f3;}
.contentNews .newsLeftOne{ position: fixed; top: 120px; z-index: 5;}
.contentNews .newsLeft .cont{ padding: 0 20px;}
.contentNews .newsLeft .cont h1{ font-size: 24px; color: #262626; line-height: 24px; padding: 35px 0 15px 0;}
.contentNews .newsLeft .cont em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin-bottom: 25px;}
.contentNews .newsLeft .cont ul li{ font-size: 16px; line-height: 24px; color: #324fa1; padding-bottom: 30px;}
.contentNews .newsLeft .cont ul li a{ color: #324fa1;}
.contentNews .newsLeft .cont ul li i{ display: block;}
.contentNews .newsRihgt{ float: right; width: 810px;}
.contentNews .newsRihgt .list{ padding: 30px 0; border-bottom: 1px solid #ebebeb;}
.contentNews .newsRihgt .list:first-child{ padding: 0 0 30px 0;}
.contentNews .newsRihgt .list .img{ width: 100%; border-radius: 10px; overflow: hidden;}
.contentNews .newsRihgt .list .img img{ width: 100%; transition: all 0.5s;}
.contentNews .newsRihgt .list:hover .img img{ transform: scale(1.05);}
.contentNews .newsRihgt .list .cont{ padding: 0 15px;}
.contentNews .newsRihgt .list .cont h1{ font-size: 20px; color: #262626; line-height: 28px; padding-top: 15px;}
.contentNews .newsRihgt .list .cont em{ display: block; font-size: 14px; line-height: 14px; color: #6f6f6f; padding: 15px 0;}
.contentNews .newsRihgt .list .cont p{ font-size: 14px; color: #5d5d5d; line-height: 24px;}
.contentNews .newsRihgt .list .cont p a{ display: inline-block; color: #324fa1;}
.pageing{ display: flex; justify-content: center; padding-top: 30px;}
.pageing a{ height: 40px; border: 1px solid #cad0d9; border-radius: 25px; font-size: 15px; color: #707479; text-align: center; line-height: 40px; background: #fff; margin: 0 5px;}
.pageing a.next , .pageing a.prve{ width: 72px; background: #fafafa;}
.pageing a.curr , .pageing a.num{ width: 40px;}
.pageing a.curr{ background: #00679b; color: #fff; border-color: #00679b;}
/* 服务 */
.contentService .list{ background: #fff; padding: 60px 0;}
.contentService .list:nth-child(2n){ background: #f3f3f3;}
.contentService .list .cont{ width: 1130px; margin: auto; padding-left: 235px; position: relative;}
/*.contentService .list .cont .left{ float: left; width: 624px; border-radius: 5px; overflow: hidden;}*/
.contentService .list .cont .left{ float: left; width: 624px; height: 360px; border-radius: 5px; overflow: hidden;}
.contentService .list .cont .left img{ width: 100%; transition: all 0.5s;}
.contentService .list .cont .left:hover img{ transform: scale(1.05);}
.contentService .list:nth-child(2n) .left{ float: right;}
.contentService .list .cont .right{ float: right; width: 465px;}
.contentService .list:nth-child(2n) .right{ float: left;}
.contentService .list .cont .right h1{ padding: 25px 0 10px 0; line-height: 26px; line-height: 30px; color: #324fa1;}
.contentService .list .cont .right h2{ font-size: 16px; color: #324fa1; line-height: 24px;}
.contentService .list .cont .right em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin: 15px 0 20px 0;}
.contentService .list .cont .right p{ font-size: 15px; color: #2b2b2b; line-height: 26px;}
.contentService .list .cont .right a{ font-size: 14px; color: #324fa1; margin-top: 80px;}
.navService{ width: 1365px; margin: auto; position: relative; z-index: 5;}
.navServiceOne{ position: fixed; top: 50px; left: 50%; transform: translateX(-50%); z-index: 5;}
.navService .cont{ width: 210px; background: #e8e8e8; position: absolute; left: 0; top: 60px;}
.navService .cont .list{ padding: 0 0 20px 0;}
.navService .cont h1{ font-size: 24px; color: #262626; line-height: 24px; padding: 20px 0 15px 20px;}
.navService .cont em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin: 0 0 15px 20px;}
.navService .cont ul li{ font-size: 16px; color: #324fa1; line-height: 24px;}
.navService .cont ul li a{ color: #324fa1; padding: 20px;}
.navService .cont ul li.on a{ background: #324fa1; color: #fff;}
/* 列表 */
.contentServiceList{ padding: 50px 0 0 380px; width: 885px; margin: auto;}
.contentServiceList .list{ padding: 50px 0; border-top: 3px solid #f1be00;}
.contentServiceList .list:first-child{ padding: 0 0 50px 0; border-top: none;}
.contentServiceList .list .img{ width: 100%; border-radius: 5px; overflow: hidden; margin-top: 25px;}
.contentServiceList .list .img img{ width: 100%; transition: all 0.5s;}
.contentServiceList .list .img:hover img{ transform: scale(1.01);}
.contentServiceList .list h1{ font-size: 36px; color: #324fa1; line-height: 36px;}
.contentServiceList .list h2{ font-size: 18px; color: #324fa1; line-height: 26px; padding: 15px 0 10px 0;}
.contentServiceList .list em{ display: block; width: 75px; height: 2px; background: #f3bd02;}
.contentServiceList .list h3{ font-size: 16px; color: #2b2b2b; font-weight: bold; line-height: 20px; margin: 15px 0 10px 0;}
.contentServiceList .list p{ font-size: 16px; color: #2b2b2b; line-height: 30px;}
.contentServiceList .list .video{ width: 100%; height: 560px; background: #000; border-radius: 5px; overflow: hidden; margin-top: 25px;}
.contentServiceList .list .video video{ display: block; width: 100%; height: 100%;}
.navServiceList{ width: 1265px; margin: auto; position: relative; z-index: 5;}
.navServiceListOne{ position: fixed; top: 50px; left: 50%; transform: translateX(-50%); z-index: 5;}
.navServiceList .cont{ width: 320px; background: #e8e8e8; position: absolute; left: 0; top: 50px;}
.navServiceList .cont .list{ padding: 0 25px 20px 25px;}
.navServiceList .cont h1{ font-size: 24px; color: #262626; line-height: 24px; padding: 25px 0 15px 0;}
.navServiceList .cont em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin: 0 0 15px 0;}
.navServiceList .cont ul li{ font-size: 16px; color: #324fa1; line-height: 40px;}
.navServiceList .cont ul li a{ color: #324fa1;}
/* contact */
.contactTop{ display: flex; justify-content: space-between;}
.contactTop .left , .contactTop .right{ width: 50%; height: 590px;}
.contactTop .right{ background: #f7f7f7;}
.contactTop .right .cont{ padding: 115px 0 0 80px;}
.contactTop .right .cont h1{ font-size: 32px; color: #324fa1; line-height: 32px;}
.contactTop .right .cont em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin: 15px 0 30px 0;}
.contactTop .right .cont .tel{ font-size: 15px; color: #262626; font-weight: bold; line-height: 40px;}
.contactForm{ padding: 60px 0 65px 0; border-bottom: 2px solid #d9e2f0;}
.contactForm .input{ display: flex; justify-content: space-between;}
.contactForm .input input{ display: block; padding: 0 20px; border: 1px solid #d9d9d9; border-radius: 5px; width: 380px; height: 50px; font-size: 15px;}
.contactForm textarea{ display: block; width: 1238px; height: 70px; padding: 15px 20px; border: 1px solid #d9d9d9; border-radius: 5px; font-size: 15px; margin: 15px 0 20px 0; line-height: 20px;}
.contactForm button{ display: block; width: 190px; height: 50px; background: #324fa1; border: none; font-size: 15px; color: #fff; border-radius: 5px;}
.contactPeople{ padding: 55px 0 45px 0;}
.contactPeople .tit{ padding-bottom: 70px;}
.contactPeople .tit h1{ font-size: 32px; line-height: 32px; color: #324fa1; text-align: center;}
.contactPeople .tit em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin: 15px auto 25px auto;}
.contactPeople .tit p{ font-size: 15px; color: #292929; line-height: 26px; text-align: center;}
.contactPeople .tit p a{ display: inline-block; color: #324fa1;}
.contactPeople .list{ margin-bottom: 15px;}
.contactPeople .list .mink{ width: 100%; height: 60px; display: flex; justify-content: flex-start; background: #f7f7f7; cursor: pointer;}
.contactPeople .list.on .mink{ background: #dce9ed;}
.contactPeople .list .mink .icon{ width: 60px; height: 60px; background: #eaeaea url(../images/icon-2.png) no-repeat center;}
.contactPeople .list.on .mink .icon{ background: #324fa1 url(../images/icon-3.png) no-repeat center;}
.contactPeople .list .mink h1{ font-size: 18px; color: #111111; padding-left: 15px; line-height: 60px;}
.contactPeople .list.on .mink h1{ color: #324fa1;}
.contactPeople .list .cont{ display: none; background: #f4f9fa; padding: 30px 20px 10px 80px;}
/*.contactPeople .list:first-child .cont{ display: block;}*/
.contactPeople .list .cont .der{ color: #262626; line-height: 30px; font-size: 15px; padding-bottom: 30px;}
.contactPeople .list .cont h2{ font-weight: bold; font-size: 15px;}
#allmap{ width: 100%; height: 100%;}
/* ccenter */
.divCenterCont{ padding: 70px 0 40px 0;}
.divCenterCont h1{ font-size: 32px; color: #324fa1; line-height: 32px;}
.divCenterCont em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin: 15px 0 25px 0;}
.divCenterCont .cont{ font-size: 14px; color: #2b2b2b; line-height: 28px; text-indent: 28px;}
.divCenterCont .video{ margin-top: 35px; display: flex; justify-content: space-between;}
.divCenterCont .video .mink{ width: 620px; height: 390px; border-radius: 10px; box-shadow: 0 0 10px #eee; background: #000;}
.divCenterCont .video .mink video{ display: block; width: 100%; height: 100%; border-radius: 10px; overflow: hidden;}
.divCenterForm{ padding: 45px 0 50px 0; background: #f8f8f5;}
.divCenterForm h1{ font-size: 32px; line-height: 32px; text-align: center; color: #324fa1;}
.divCenterForm em{ display: block; width: 75px; height: 2px; background: #f3bd02; margin: 15px auto 30px auto;}
.divCenterForm table td{ background: #fff; padding: 20px; text-align: center; font-size: 15px; color: #2b2b2b; line-height: 30px;}
.divCenterForm table thead td{ font-weight: bold; font-size: 16px; color: #324fa1;}
.divCenterForm table tbody tr td:first-child{ font-weight: bold;}
.divCenterBot{ padding: 40px 0 50px 0;}
.divCenterBot .img{ display: flex; justify-content: space-between;}
.divCenterBot .img img{ height: 328px;}
.divCenterBot .text{ margin-top: 30px; font-size: 14px; line-height: 28px; color: #2b2b2b; text-indent: 28px;}
/* 手机端 */
.cellHear .dear{ width: 100%; height: 60px; position: fixed; top: 0; left: 0; background: hsla(0,0%,100%,0.04); z-index: 30; transition: all 0.5s;}
.cellHear .dearOne{ background: #fff; box-shadow: 0 0 10px #eee;}
.cellHear .dear .logo{ float: left; padding-left: 15px;}
.cellHear .dear .logo img{ height: 40px; padding: 10px 0;}
.cellHear .dear .logo .img2{ display: none;}
.cellHear .dear .sole{ float: right; width: 26px; height: 60px; margin-right: 15px; background: url(../images/nav-cell.png) no-repeat center; background-size: 100% auto;}
.cellHear .dear .sole2{ background: url(../images/nav-cell-one.png) no-repeat center; background-size: 100% auto;}
.cellHear .list{ height: 100%; position: fixed; top: 0; right: -100%; z-index: 35; width: 240px; background: #fff; opacity: 0; transition: all 0.5s;}
.cellHear .list2{ right: 0; opacity: 1;}
.cellHear .list .sole{ width: 24px; height: 24px; background: url(../images/icon-22.png) no-repeat center; position: absolute; top: 15px; right: 15px;}
.cellHear .list .logo{ padding: 70px 0 20px 20px;}
.cellHear .list .logo a img{ height: 40px;}
.cellHear .list .cont{ padding: 0 20px;}
.cellHear .list .cont .mine{ padding: 6px 0;}
.cellHear .list .cont .top a{ font-size: 18px; color: #000; line-height: 30px;}
.cellHear .list .cont .ber{ padding-left: 8px; padding-top: 5px;}
.cellHear .list .cont .ber a{font-size: 12px;line-height: 30px;color: #333;}
.cellHear .language{ display: flex; justify-content: flex-start; font-size: 18px; color: #444; padding: 0 20px 10px 20px;line-height: 50%;}
.cellHear .language a{ display: block; color: #444;}
.cellHear .language a.on{ color: #00669c;}
.cellHear .language i{ display: block; margin: 0 3px; opacity: 0.5;}

.customer_banner{ position: relative; height: 350px;}
.customer .ul{ width: 100%; position: absolute; top: 0; left: 0; z-index: -5; opacity: 0;}
.customer .ul.onmer{ z-index: 5; opacity: 1;}
/* 10.28 */
.wearch{ width: 110px; background: #fff;}
.wearch img{ width: 100%;}
.content_row .content_left .info{ padding: 40px 0 0 30px;}
.divCenterBot img{ display: block; max-width: 100%; margin: auto;}
.divCenterBot .contSer{ width: 56%; margin: auto;}
.divCenterCont5 h1{ text-align: center;}
.divCenterCont .cont, .divCenterBot .cont{ font-size: 14px; line-height: 26px; color: #333; text-indent: 28px;}
.divCenterCont .cont p, .divCenterBot .cont p{ padding: 8px 3%;}
.divCenterBot .cont .img{ padding: 0;}
.divCenterBot .contSer p{ padding: 8px 0;}




